@charset "utf-8";
/* CSS Document */

*	{
	margin: 0;
	padding: 0;
	border: 0;
	}
	
h1	{
	font-family: 'PT Sans';
	font-weight: bold;
	font-style: normal;
	}
p	{
	text-align: justify;
	margin-bottom: 12px;
	}
body	{
	/*background: url(../img/layout.jpg) no-repeat center top;*/
	background: #f6f6f6;
	font-family: 'PT Sans';
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	color: #282828;
	overflow-x: hidden;
	}
.geral	{
	float: left;
	width: 100%;
	}
.meio	{
	margin: auto;
	width: 1000px;
	}
	
	
#topo	{
background: #0f2a55;
	}
#topo .inteiro {
    margin-bottom: 17px;
	}
#topo h1	{
	width: 350px;
	height: 53px;
	background: url(../img/mlconsult.png) no-repeat left top;
	background-size: 350px;
	margin: 25px 0 0 0;
	}
#topo h1 a	{
    width: 100%;
    height: 40px;
    float: left;
	}
#topo h1 span	{
    position: absolute;
    top: -9999px;
	}
#topo a#face	{
	background: url(../img/facebook-icon.png) no-repeat left center;
	background-size: 16px !important;
	padding: 0 0 0 21px;
	text-decoration: none;
    margin-top: 34px !important;
    float: right !important;
	color: #fff;
	font-size: 15px;
	}
	
#slide	{
	margin-bottom: 5px;
	}
hr#slide	{
    border: 0;
    height: 5px;
    background: #2095a7;
	margin-top: 5px;
	}
	
	
	
#corpo	{
	margin-top: 55px;
	}
#serv a	{
	text-decoration: none;
	}
#serv a:hover	{
	}
#serv a:hover p	{
	text-decoration: underline;
	}
#serv a:hover h3	{
	color: #137da5;
	}
#serv img	{
	width: 58px;
	float: left;
	margin: 0 15px 0 0;
	}
#serv h3.tit	{
	font-size: 17px;
	color: #1b4075;
	text-transform: uppercase;
	font-weight: 600 !important;
	line-height: 110%;
	margin: 12px 0 0 0;
	}
#serv p	{
	width: 100%;
	float: left;
	font-size: 13px;
	margin: 10px 0 0 0;
    color: #282828;
	}
	
hr#linha-1	{
    border: 0;
    height: 3px;
    background: #dcebed;
	margin: 35px 0 65px 0;
	width: 65%;
	float: right;
	}
	
#empresa img	{
	width: 100%;
	}
#empresa h2	{
	font-size: 26px;
	color: #1b4075;
	margin: 15px 0 15px 0;
	font-weight: 100;
	}
#empresa a	{
	float: right;
	color: #2095a7;
	}
hr#linha-2	{
    border: 0;
    height: 10px;
    background: url(../img/linha-2.png) repeat-x top left;
	margin: 30px 0 35px 0;
	width: 100%;
	float: left;
	}
#empresa h2.horario	{
	color: #2095a7;
	margin-bottom: 0px;
	}
#empresa p.horario	{
	padding: 8px 0 9px 63px;
	background: url(../img/relogio.png) no-repeat left center;
	}
hr#linha-3	{
    border: 0;
    height: 10px;
    background: url(../img/linha-3.png) repeat-x top left;
	margin: 30px 0 35px 0;
	width: 100%;
	float: left;
	}
	
#inf-fot .col-4	{
	}
#inf-fot h2	{
	font-size: 26px;
	color: #1b4075;
	margin: 15px 0 5px 0;
	font-weight: 100;
	}
#inf-fot form input	{
	height: 33px;
	}
#inf-fot form input.news	{
	width: 68%;
	padding: 0 2%;
	border: solid 1px #c2c2c2;
	font-size: 16px;
	}
#inf-fot form input.b	{
	float: right;
	height: 35px;
	width: 25%;
	background: #2e5da1;
	color: #fff;
	font-size: 13px;
	font-weight: 100;
	letter-spacing: 1px;
	cursor: pointer;
	}
#inf-fot form input.b:hover	{
	background: #20959B;
	}
	
	
	
#inf-fot input {
    width: 45.1%;
    padding: 0 2%;
    border: solid 1px #c2c2c2;
    font-size: 16px;
    margin-bottom: 7px;
	}
#inf-fot input.b {
	border: 0;
	}
#inf-fot textarea {
    width: 95%;
    padding: 0 2%;
    border: solid 1px #c2c2c2;
    font-size: 16px;
    margin-bottom: 7px;
    height: 117px;
	}
	
	
	
	
	
	
	
#rodape	{
	background: #fff;
	padding: 30px 0 0 0;
	margin: 25px 0 0 0 !important;
	}
#rodape p	{
	padding: 0 0 0 10px;
	border-left: solid 4px #17af9f;
	margin-bottom: 0;
	line-height: 170%;
	}
#rodape p span	{
	font-size: 18px;
	}
#rodape img	{
	float: right;
	width: 115px;
	margin-top: -10px;
	}
#rodape a.face	{
	background: url(../img/facebook-icon.png) no-repeat left center;
	background-size: 16px !important;
	padding: 0 0 0 21px;
	text-decoration: none;
	color: #282828;
	}
	
	
h2.inform	


{
	color: #2095a7 !important;
	}


#atendimento	{
	}
#atendimento input	{
    width: 95%;
    padding: 0 2%;
    border: solid 1px #c2c2c2;
    font-size: 16px;
	margin-bottom: 7px;
	}
#atendimento textarea	{
    width: 95%;
    padding: 0 2%;
    border: solid 1px #c2c2c2;
    font-size: 16px;
	margin-bottom: 7px;
	height: 117px;
	}
#atendimento input.b	{
    border: 0;
	}
#atendimento p.horario {
    padding: 16px 0 17px 63px;
    background: url(../img/relogio.png) no-repeat left center;
}
#atendimento h2.horario {
	color: #659650 !important;
}




#cssmenu ul ul li a	{
	color: #000 !important;
	font-size: 13px !important;
	}